.layout-80 {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80 {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80 {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

header .layout-100 {
  background-color: #f4f4f4;
  position: relative;
}

header .layout-100.top-header-100 .group-top {
  background-color: #f4f4f4;
  min-height: 50px;
}

header .layout-100.bottom-header-100 {
  background-color: #d9e5e5;
}

header .layout-100.bottom-header-100 .row-top {
  margin: 0;
}

header .layout-100.bottom-header-100 .row-middle {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 80px auto 0;
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-100.bottom-header-100 .row-middle {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  header .layout-100.bottom-header-100 .row-middle {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

header .layout-100.bottom-header-100 .row-middle::before {
  width: 100%;
}

@media (min-width: 0) and (max-width: 767px) {
  header .layout-100.bottom-header-100 .row-middle {
    margin: 30px auto 0;
    padding-bottom: 30px;
  }
}

header .layout-100.bottom-header-100 .row-middle > div {
  margin: 0;
}

header .layout-100.bottom-header-100 .row-middle .group-left {
  padding-right: 30px;
}

@media (min-width: 0) and (max-width: 767px) {
  header .layout-100.bottom-header-100 .row-middle .group-left {
    margin: 0;
    padding: 0;
    width: 100%;
  }
}

header .layout-100.bottom-header-100 .row-middle .group-right {
  padding-left: 30px;
  position: relative;
}

@media (min-width: 0) and (max-width: 767px) {
  header .layout-100.bottom-header-100 .row-middle .group-right {
    margin: 0;
    padding: 0;
    width: 100%;
  }
}

header .layout-100.bottom-header-100 .row-middle .group-right .block-folder-home img {
  width: 100%;
}

header .layout-100 .view-mdr-header {
  position: relative;
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-100 .view-mdr-header {
    overflow: hidden;
  }
}

header .layout-100 .view-mdr-header .contextual-region {
  position: static;
}

header .layout-100 .view-mdr-header .slick {
  position: static;
}

header .layout-100 .view-mdr-header .unslick .slick__slide {
  position: static;
}

header .layout-100 .view-mdr-header img {
  display: block;
  width: 100%;
}

@media (min-width: 0) and (max-width: 767px) {
  header .layout-100 .view-mdr-header img {
    height: 320px;
    left: -30px;
    max-width: none;
    position: relative;
    width: auto;
  }
}

header .layout-100 .view-mdr-header .wrapper-text {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
  top: 50%;
  display: block;
  margin: 0 auto;
  max-width: 80%;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  line-height: 31px;
  margin-left: 10%;
  max-width: 500px;
  padding: 0;
  text-align: center;
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-100 .view-mdr-header .wrapper-text {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  header .layout-100 .view-mdr-header .wrapper-text {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-100 .view-mdr-header .wrapper-text {
    -ms-transform: none;
    transform: none;
    background: #104293;
    bottom: 0;
    margin: 0;
    max-width: 100%;
    padding: 0 5%;
    position: static;
    top: auto;
    width: 100%;
  }
}

header .layout-100 .view-mdr-header .wrapper-text .field--type-text-long {
  padding: 50px 0 0;
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-100 .view-mdr-header .wrapper-text .field--type-text-long {
    padding: 15px 0;
  }
}

header .layout-100 .view-mdr-header .wrapper-text .field--type-text-long p {
  margin: 0;
}

header .layout-100 .view-mdr-header .wrapper-text h2 {
  color: #fff;
  font-family: Satisfy, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 144px;
  font-weight: 400;
  line-height: 116px;
  margin: 0;
  text-shadow: 0 0 100px #666;
}

@media (min-width: 0) and (max-width: 1250px) {
  header .layout-100 .view-mdr-header .wrapper-text h2 {
    font-size: 98px;
    line-height: .85;
    word-spacing: 400px;
  }
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-100 .view-mdr-header .wrapper-text h2 {
    font-size: 56px;
    line-height: 1.2;
    padding-top: 15px;
    word-spacing: normal;
  }
}

header .layout-100 .view-mdr-header .wrapper-text a {
  display: none;
}

header .layout-80 {
  background-color: #fff;
  display: block;
}

header .layout-80 .group-left {
  position: relative;
}

header .layout-80 .block-system-branding-block img {
  max-width: 259px;
  position: absolute;
  width: calc(100% - 25px);
  z-index: 1;
}

@media (min-width: 0) and (max-width: 991px) {
  header .layout-80 .block-system-branding-block img {
    -ms-transform: translate(0, -40px);
    transform: translate(0, -40px);
    width: auto;
    max-width: 200px;
  }
}

header .block-responsive-menu-toggle {
  margin-top: 7px;
}

header .block-responsive-menu-toggle .toggle::before,
header .block-responsive-menu-toggle .toggle .icon, header .block-responsive-menu-toggle .toggle::after {
  background: #104293;
}

header .block-responsive-menu-toggle .toggle .label {
  display: none;
}

.mm-menu.mm-offcanvas {
  z-index: 100;
}

.mm-menu .mm-panel {
  background-color: #fff;
  font-family: Oswald, 'Times New Roman', Times, Georgia, 'DejaVu Serif', serif;
}

.mm-menu .mm-panel .mm-navbar {
  background-color: #fff;
  border-color: #cccccc;
}

.mm-menu .mm-panel .mm-navbar a {
  color: #104293;
}

.mm-menu .mm-panel .mm-listview .mm-listitem {
  color: #104293;
  font-weight: 300;
  border-color: #cccccc;
}

.mm-menu .mm-panel .mm-listview .mm-listitem:hover, .mm-menu .mm-panel .mm-listview .mm-listitem:active,
.mm-menu .mm-panel .mm-listview .mm-listitem .is-active {
  color: #e32013;
}

.mm-menu .mm-panel .mm-listview .mm-listitem .is-active {
  font-weight: 400;
}

.mm-menu .mm-panel .mm-listview:first-child a::before {
  content: '';
  display: block;
}

.mm-menu .mm-panel ul.menu li.menu-icon a {
  background: none;
}
